uuid: 7a697182-0d3a-4b4c-83cf-ddb34f957d8c
langcode: en
status: true
dependencies: {  }
id: column_html
label: 'Column HTML'
icon_uuid: null
description: 'Column with custom HTML'
behavior_plugins: {  }
